Subject: Re[2]: Frequent crashes in 2.194.2.22 setup.exe
From: Pavel Tsekov <[email-masked]>
To: "Cornelia Boenigk" <[email-masked]>
Cc: [email-masked]
Date: Wed, 10 Apr 2002 14:04:36 +0200

Hello Cornelia,

Wednesday, April 10, 2002, 1:36:51 PM, you wrote:

CB> Hello

>> Can you read this thread and report back to the list if the
CB> situation
>> described there matches yours ? I.e. point 21 of the original mail:

>> 21. Comes up with dialog box asking if I want the desktop icon
CB> and/or Startup
>>     group in Start Menu.  i check both, and I hit Finish.

CB> I had exactly the same behaviour as reported. My OS is also Win98. It
CB> seems to be a problem of Win98 because yesterday I asked a friend who
CB> is using the same setup.exe 2.194.2.22 with win2000 and XP without any
CB> problem.

Nope! It is problem of setup.exe - but it is can be masked on some
systems while on others it will show up :) Anyway I hope a fixed
version will be released soon.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/